Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Fri, 1 Feb 2002 14:58:36 EST

In a message dated 2/1/2002 12:42:06 PM Central Standard Time, 
[email-masked] writes:

> > >> sei tcica mi klama
> > >
> > > I nice paradox -- could anyone actually say this?
> >
> > I don't see a problem with this at all. I'd say it was something
> > like a smiley, used to indicate sarcasm. In other words, it's like
> > saying "I'll be right there" in a tone of voice that makes it clear
> > you intend to stay right where you are.
> 
> 
> 
> 
> Who recalls the tv commercials from the 80s with the fellow giving a sales
> pitch and the caption reading "He's lying"?
> 
I do, but notice the *pitchman* doesn't say "I am lying" And that makes all 
the difference.